Программа: Simple PHP Blog 0.4.7.1 и более ранние версии.

Уязвимость позволяет удаленному пользователю получить доступ к важным данным на
системе. Уязвимость существует из-за недостаточной обработки входных данных в
параметре "blog_language" в сценарии "install05.php". Удаленный пользователь
может с помощью специально сформированного запроса просмотреть произвольные
файлы на системе. Для удачной эксплуатации уязвимости, опция "magic_quotes_gpc"
должна быть отключена.
 

Оставить мнение